:root {
  --blau: #0063c3;
  --grau: #585255;;
  --hellgrau: #999999;
  --bggrau-alt: rgba(236, 239, 243, 0.97);
  --bggrau: #f5f5f5;
  --bgblau: #EDF2F7;
  --bgnav: rgba(255,255,255,0.97);
  --btnradius: 5px;

  --sky: #00bce4; 
  --sea: #7ee0dd; 
  --grass: #2cc84d;
    
  --yellow: #fedd00; 
  --orange: #ff6720; 
  --red: #e01029; 
  --burgundy: #840b55;
  --navy: #151f6d;
  --sand: #b3a987; 
  --slate: #8899aa;
  --stone: #adadad;
  --graphite: #605d75;
  --sand80: #C2BA9F; 
  --slate80: #A0ADBB;
  --stone80: #BDBDBD;
  --graphite80: #807D91;
  --sand60: #D1CBB7; 
  --slate60: #B8C2CC;
  --stone60: #CECECE;
  --graphite60: #A09EAC; 
  --sand40: #E1DDCF; 
  --slate40: #CFD6DD;
  --stone40: #DEDEDE;
  --graphite40: #C0BEC8;
  --sand20: #F0EEE7; 
  --slate20: #E7EBEE;
  --stone20: #EFEFEF;
  --graphite20: #DFDFE3;
  --sand10: #f7f6f3; 
  --slate10: #f3f5f6;
  --stone10: #f7f7f7;
  --graphite10: #efeef1;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot');
  src: url('fonts/fontawesome-webfont.eot') format('embedded-opentype'),
    url('fonts/fontawesome-webfont.woff2') format('woff2'),
    url('fonts/fontawesome-webfont.woff') format('woff'),
    url('fonts/fontawesome-webfont.ttf') format('truetype'),
    url('fonts/fontawesome-webfont.svg') format('svg');
//  src: url('fonts/FontAwesome.otf') format('opentype'); // used when developing fonts
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "slick";
  src: url("fonts/slick.eot");
  src: url("fonts/slick.eot?#iefix") format("embedded-opentype"), url("fonts/slick.woff") format("woff"), url("fonts/slick.ttf") format("truetype"), url("fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'myriad-pro';
    src: url('fonts/roboto-light-webfont.woff2') format('woff2'),
         url('fonts/roboto-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'myriad-pro';
    src: url('fonts/roboto-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/roboto-lightitalic-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;

}
@font-face {
    font-family: 'myriad-pro';
    src: url('fonts/amg_typ_poppins-regular-webfont.woff2') format('woff2'),
         url('fonts/amg_typ_poppins-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'myriad-pro';
    src: url('fonts/amg_typ_poppins-italic-webfont.woff2') format('woff2'),
         url('fonts/amg_typ_poppins-italic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;

}
@font-face {
    font-family: 'myriad-pro';
    src: url('fonts/amg_typ_poppins-bold-webfont.woff2') format('woff2'),
         url('fonts/amg_typ_poppins-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'myriad-pro';
    src: url('fonts/amg_typ_poppins-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/amg_typ_poppins-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;

}

@font-face {
  font-family: 'Poppins';
  src:
    url('fonts/amg_typ_poppins-regular-webfont.woff2') format('woff2'),
    url('fonts/amg_typ_poppins-regular-webfont.woff') format('woff');
  font-weight: 300;
  font-style: normal;
} 
@font-face {
  font-family: 'Poppins';
  src: 
    url('fonts/amg_typ_poppins-italic-webfont.woff2') format('woff2'),
    url('fonts/amg_typ_poppins-italic-webfont.woff') format('woff');
  font-weight: 300;
  font-style: italic;
} 
/* @font-face {
  font-family: 'Poppins';
  src: 
    url('fonts/amg_typ_poppins-medium-webfont.woff2') format('woff2'),
    url('fonts/amg_typ_poppins-medium-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src: 
    url('fonts/amg_typ_poppins-mediumitalic-webfont.woff2') format('woff2'),
    url('fonts/amg_typ_poppins-mediumitalic-webfont.woff') format('woff');
  font-weight: 400;
  font-style: italic;
} */
@font-face {
  font-family: 'Poppins';
  src: 
    url('fonts/amg_typ_poppins-semibold-webfont.woff2') format('woff2'),
    url('fonts/amg_typ_poppins-semibold-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;
} 
@font-face {
  font-family: 'Poppins';
  src: 
    url('fonts/amg_typ_poppins-semibolditalic-webfont.woff2') format('woff2'),
    url('fonts/amg_typ_poppins-semibolditalic-webfont.woff') format('woff');
  font-weight: bold;
  font-style: italic;
} 

@font-face {
  font-family: 'Poppins';
  src: 
    url('fonts/amg_typ_poppins-light-webfont.woff2') format('woff2'),
    url('fonts/amg_typ_poppins-light-webfont.woff') format('woff');
  font-weight: 200;
  font-style: normal;
} 
@font-face {
  font-family: 'Poppins';
  src: 
    url('fonts/amg_typ_poppins-lightitalic-webfont.woff2') format('woff2'),
    url('fonts/amg_typ_poppins-lightitalic-webfont.woff') format('woff');
  font-weight: 200;
  font-style: italic;
} 
@font-face {
  font-family: 'Poppins';
  src: 
    url('fonts/amg_typ_poppins-thin-webfont.woff2') format('woff2'),
    url('fonts/amg_typ_poppins-thin-webfont.woff') format('woff');
  font-weight: 100;
  font-style: normal;
} 
@font-face {
  font-family: 'Poppins';
  src: 
    url('fonts/amg_typ_poppins-thinitalic-webfont.woff2') format('woff2'),
    url('fonts/amg_typ_poppins-thinitalic-webfont.woff') format('woff');
  font-weight: 100;
  font-style: italic;
} 
@font-face {
  font-family: 'Poppins';
  src: 
    url('fonts/amg_typ_poppins-black-webfont.woff2') format('woff2'),
    url('fonts/amg_typ_poppins-black-webfont.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src: 
    url('fonts/amg_typ_poppins-blackitalic-webfont.woff2') format('woff2'),
    url('fonts/amg_typ_poppins-blackitalic-webfont.woff') format('woff');
  font-weight: 900;
  font-style: italic;
} 

sup {
    vertical-align: top; 
    position: relative; 
    top: -0.5em;
    font-size: 66%;
}



body {
  font-family: "poppins","Century Gothic","Helvetica","Arial",sans-serif !important;
  color: #747474;
  font-size: 14px;
  line-height: 1.5;
  line-height: 1.6 !important;
  font-weight: 400 !important;
}


.slick-loading .slick-list {
  background: white url("/images/global/ajax-loader.gif") center center no-repeat;
}
.slick-prev:before, .slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: #333;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-next {
    right: 0px;
}
.slick-prev {
    left: -30px;
}
.rot {
	color:#c00 !important;
}
.grau {
	color:var(--grau) !important;
}
.blau {
	color:var(--blau) !important;
}
.small {
	font-size:85%;
}

p.small {
	font-size:14px !important;
	line-height:120% !important;

}

.bgblau {
	background-color:var(--bgblau);
}

.bggrau {
	background-color:var(--bggrau);
}

.imgleft {
	width: 53%;
	float:left;
	padding:0 2em 1em 0;
}


/* BFSG diverse  */

a:focus, input:focus, select:focus, summary:focus, .btn-3:focus, .btn-1:focus, .btn:focus {
  outline: 3px solid var(--blau)  !important;
  outline-offset: 2px;
}

select:focus,  .quantum-megamenu__link:focus {
  background-color: var(--blau) !important;
  outline: none;
  outline-offset: 0;
  color:#fff !important;
}

summary:focus::marker {
  color: var(--blau);
}

select {
    padding: 0.5rem 1rem;
}

.quantum-cta__inner:focus {
            box-shadow: 0 4px 4px 0 var(--orange);
            transform: translateY(-3px); 
}




/* German Version Fixes   */
.navigation .submenu .navigation-title > a {
  background-image: none;
}


@media only screen and (max-width: 768px) {
body {
	hyphens: auto;
}
}

.main-content-container p {
  color: #545255;
}

.text-right {
	text-align:right;
}

.right-links a {
	font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}
a.quantum-megamenu__link {
    padding: 10px 24px !important;
}

@media only screen and (min-width: 768px) {
.save-space-for-nav {
	width: 68%;
}
}
.breadcrumbContainer.blue-background {
	background-position: center;
}

.breadcrumb.component .separator {
    margin: 0 !important;
    display: inline !important;
    vertical-align: none !important;
	padding:0 0.5rem;
}

.breadcrumb-item {
    margin-left: 0px !important;
}

.breadcrumb .breadcrumb-item:last-child .separator:last-child {
	display:none !important;
}

.related-links-container {
    background: none;
}

.about-landing .main-content-container a {
    color: #0063c3;
    font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-size: 18px;
    text-decoration: none;
}

h1.sub-page, h2.sub-page  {
    color: #0063c3;
    padding-left: 19px;
    border-left: 1px solid #dadada;
}

h1.sub-page {
    font-size: 36px;
    font-weight: 700;
	margin-top: 3rem;
}


.spotlight-tiles .wb-tiles .thumbnail {
	height: 224px;
}

.newsroom .latest-press-releases .left-container .recent-news-items .item:nth-child(odd) {
    padding-left: 0;
}

.newsroom .quantum-button.quantum-button--primary {
    left: 0 !important;
}

.content img, .wb-article-content img, .news-articles-container img {
    max-width: 100%;
    height: auto;
}

.press-releases-article .news-articles-container {
    background-color: #fff;
    margin: 0 auto;

    padding-bottom: 60px !important;
    width: 100%;
    max-width: 1110px;
}

.press-releases-article .news-articles-container .m-article .accordion-navigation > a, .blog-pages .wb-article-detail .wb-article-content .accordion-navigation > a {
    color: #0063c3;
    font-family: "myriad-pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	font-size: 24px;
    text-decoration: none;
	font-weight: 300;
}



.listing-page .quantum-button.quantum-button--primary::after {
    transform: rotate(0deg) !important;
}

.quick-resources {
    border-bottom: 14px solid #edf2f7;
    border-left: 14px solid #edf2f7;
}

.component .fa.fa-external-link {
	font-size:75%;
}

.right-nav nav {
    padding-left: 0px;
    padding-right: 0px;
}

div.feature-news-caption a {
    font-size: 14px !important;
}

.main-content-container form {
	font-size: 1.0rem;
}

.newsroom .right-container a[href^="mailto"]::after {
    display: none !important;
}


.tw-text a , .link-fix a{
	text-decoration:none !important;
	font-size: inherit !important;
	color: var(--blau);
}

.corporate-headquarters .content-section {
    height: 230px;
}

.blog-pages .wb-content .wb-title a {
  text-transform: none !important;
}


body > div.component.container.breadcrumbContainer.blue-background.background-image {
    background-repeat: no-repeat;
    background-size: cover;
}

/* Video */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe, .video-container video, .video-container object {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* Accordeon New */

.accordion {
    padding-left: 0 !important;
}

.accordion .accordion-navigation, .accordion dd {
    display: block;
    margin-bottom: 0 !important;
}
.accordion .accordion-title, .accordion dd > a {
    background: #efefef;
    color: #222222;
    padding: 1.1rem;
    display: block;
    font-size: 1.2em !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
}

/* PopUp */

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 800px;
  margin: 20px auto;
}

.mfp-modal .white-popup {
  box-shadow: 2px 2px 2px 1.8px rgba(0,0,0,.3);
  border-radius:4px;
}

/* overlay at start */
.mfp-modal.mfp-bg {
  opacity: 0;
  transition: all 0.25s ease-out;
}
/* overlay animate in */
.mfp-modal.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-modal.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-modal.mfp-wrap .mfp-content {
  opacity: 0;
  margin-top: -500px;
  transition: all 0.25s ease-out;
}
/* content animate it */
.mfp-modal.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
  margin-top: 0;
}
/* content animate out */
.mfp-modal.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
  margin-top: -500px;
}


/* Buttons   */

.btn {
  background: var(--blau);
  color: #fff;
}

a.btn-1 {
  border: 1px solid var(--blau);
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  padding: 14px 36px;
  border-radius: 5px;
  text-transform: uppercase;
  display: inline-block;
  font-family: Helvetica;
	font-weight: bold;
	font-stretch: condensed;
  float: none;
  text-decoration:none;
  background: var(--blau) none repeat scroll 0 0;
  transition: color .3s ease 0s, background-color 0.3s ease 0s;
}

a.btn-1:hover {
  background: #fff none repeat scroll 0 0;
  color: #0063c3;
}

a.btn-2, input.btn-2, button.btn-2, a.btn-3, input.btn-3, button.btn-3 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid var(--blau);
  color: var(--blau);
  font-size: 16px;
  line-height: 26px;
  padding: 14px 36px;
  border-radius: 5px;
  text-transform: uppercase;
  display: inline-block;
  font-family: Helvetica;
font-weight: bold;
font-stretch: condensed;
  float: none;
  transition: color .3s ease 0s, background-color 0.3s ease 0s;
  cursor:pointer;
  text-decoration:none;
}

a.btn-2:hover, a.btn-3, input.btn-3, button.btn-3 {
  background: var(--blau) none repeat scroll 0 0;
  color: #fff;
}

.btn-3:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: var(--blau);
}

a.btn-arrow {
	padding-left:48px;
}

a.btn-arrow::before {
	content: '\f105';
	margin-left:-16px;
	padding-right:8px;	
}

/* News CSS  */

.crop-16-9 {
    width: 100%;
    padding-top: 56.25%;
    background-size: cover;
    background-position: top center;
	overflow:hidden;
	position:relative;
	border: 1px solid rgba(204,204,204,0.4);
}

.crop-2-1 {
    width: 100%;
    padding-top: 50%;
    background-size: cover;
    background-position: top center;
	overflow:hidden;
	position:relative;
	border: 1px solid rgba(204,204,204,0.4);
}

.crop-16-9 img, .crop-2-1 img {
	width: 100%;
	position:absolute;
	top: 0;
	left:0;
}

.recent-news-items .item, .tweet-list {
  hyphens: auto;
  -ms-overflow-x:hidden;
  word-break: break-word;
}

.story-sharing {
	margin: 0.5em 0;
	display:inline-block;
}

.story-sharing a {
	background-color:rgb(153,153,153);
	border-radius: 4px;
	float: left;
	width: 38px;
	height: 38px;
	text-align: center;
	text-decoration: none;
	color: #fff !important;
	font-size: 24px !important;
	line-height: 40px !important;
	margin: 0 10px 10px 0;
	transition: color .3s ease 0s, background-color 0.3s ease 0s;
}

.story-sharing a:hover {
	background-color:rgb(0, 99, 195);
}
a.story-sharing-fb:hover {
	background-color:#3b5998;
}
a.story-sharing-tw:hover {
	background-color:#1da1f2;
}
a.story-sharing-wa:hover {
	background-color:#25d366;
}
a.story-sharing-xi:hover {
	background-color:#026466;
}
a.story-sharing-li:hover {
	background-color:#0077b5;
}


dd.accordion-navigation {
    border: 2px solid white;
}

.accordion-navigation a {
position: relative;
}



.accordion-navigation a h3 {
	margin:0;
}

span.fa.accordion-icon:before {
font-family: FontAwesome;
content: " \f105";
font-size: 2rem;
}

.active span.fa.accordion-icon:before  {
font-family: FontAwesome;
content: " \f107";
font-size: 2rem;
}

.accordion dd.accordion-navigation a span.fa.accordion-icon {
position: absolute;
right: 2rem;
top: 30%;
}

.accordion-navigation > a {
  color: #0063c3;
  font-size: 24px;
  text-decoration: none;
  font-weight: 300;
}


/* hier geändert wegen SEO h2->h1 */
.m-banner.m-home-hero-banner .banner-content h1 {
  color: #fff;
  font-size: 1.9rem;
  line-height: 2rem;
  letter-spacing: 2px;
  max-width: 61.25rem;
  margin: 0px auto 60px;
  font-weight: 200;
}
@media only screen and (min-width: 40.063em) {
  .m-banner.m-home-hero-banner .banner-content h1 {
    margin: 0 auto 60px auto;
  }
}
@media only screen and (min-width: 64.063em) {
  .m-banner.m-home-hero-banner .banner-content h1 {
    font-size: 2.5rem;
    line-height: 2.75rem;
  }
}


/* set homepage spotlights to be taller for wide screens */
@media only screen and (min-width: 1200px) {
.m-tile-callouts-outside-text .item .image-area {
    height: 275px;
 }
}


/* Ende */

.shopimg {
	width:100%; 
	max-width:120px;
	border: 1px solid #ddd;
}

/* Footer  */

.quantum-footer .quantum-footer__links-row {
	max-width:600px;
	justify-content: flex-end;
        display: flex;
        flex-wrap: wrap;
		text-align:right; 
}

.quantum-footer p.quantum-footer__legal-row {
    width:auto;
}



.quantum-footer .quantum-footer__links-row .quantum-link.quantum-footer__link {
       padding 10px 0;
	   text-align:center;
}

 @media (min-width: 768px) {
	 .quantum-footer .quantum-footer__links-row .quantum-link.quantum-footer__link {
	    margin-top: 5px;
		border-right: none;
		
	   }
	   .quantum-footer .quantum-footer__link.quantum-link:last-child, .quantum-footer .quantum-footer__link.quantum-link:nth-child(3) {
  			border-right: none;
  			padding-right: 0;
  			margin-right: 0;
		}
		.quantum-footer .quantum-footer__link.quantum-link:nth-child(4) {
			margin-left: 40px;
		}
		.quantum-footer p.quantum-footer__legal-row {
    		width:500px;
            justify-content: right;
            border-bottom: none;
		}
		.quantum-footer .quantum-footer__logo-social-row {
        	padding: 44px 0 50px 26px;
    	}
		
 }

/* Details */

details {
  box-sizing: border-box;
}



details .content {
  padding: 1.5625rem;
}

details .row div {
  box-sizing: border-box;
}


details[open] .content { animation: sweep 1s ease-in-out; }
@keyframes sweep {
  0%    {opacity: 0; margin-top: -10px}
  100%  {opacity: 1; margin-top: 0px}
} 

details summary { 
  font-size: 1.3rem !important; 
  font-weight: bold;
  color: var(--blau); 
  cursor: pointer; 
  list-style-position: outside;
  -webkit-list-style-position: inside;
  margin-left: 10px 10px 10px 34px;
  padding: 2px 0 10px 8px;
  border-radius: 5px;
}
details > summary::marker {
  font-family: FontAwesome;
  content: " \f105";
  font-size: 2rem;
}



details[open] > summary::marker {
  content: " \f107";
}

details > summary::-webkit-details-marker {
  display: none;
}

</style>
